<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: RE: CIPE between linux and NT4
From: "Mark Smith" <mark.smith,AT,avcosystems,DOT,co,DOT,uk>
Date: Fri, 16 Aug 2002 12:47:51 +0200
In-reply-to: <944775566166B64B9A2DD5EE0159B5CD31B2@EUROPA.directory.futurefoundations.com>

Can anyone point me to where to find such a download, since the win32
homepage only mentions pre14, and the sourceforge download page mentions
even less

-- 
Mark Smith - Avco Systems Ltd
email: mark.smith,AT,avcosystems,DOT,co,DOT,uk 
Tel: +44 (0)1784 430996 Fax: +44 (0)1784 431078

> -----Original Message-----
> From: Joseph Jamieson [mailto:jjamieson,AT,futurefoundations,DOT,com
> Sent: 16 August 2002 11:31
> To: Mark Smith; Cipe list (E-mail)
> Subject: RE: CIPE between linux and NT4
> 
> 
> I believe you need to use CIPE-Win32-2.0-pre15 for the 1.5.x 
> linux CIPE, and you would use pre14 for the 1.4.x linux CIPE.
> 
> Try CIPE-Win32-2.0-pre15 and you'll probably be running =)
> 
> -Joe

Attachment: bin00000.bin
Description: "winmail.dat"


<< | Thread Index | >> ]    [ << | Date Index | >> ]